#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monadplus
version:              1.4.2
visibility:           public
id:                   monadplus-1.4.2-KgCVjJYdtqvIPizUoJtJae
key:                  monadplus-1.4.2-KgCVjJYdtqvIPizUoJtJae
license:              BSD-3-Clause
maintainer:           Hans Hoglund <hans@hanshoglund.se>
author:               Hans Hoglund
synopsis:             Haskell98 partial maps and filters over MonadPlus. 
description:
    Filtering and folding over arbitrary `MonadPlus` instances.
    This package generalizes many common stream operations such as
    `filter`, `catMaybes` etc.

category:             Control
abi:                  f2b2d596fd7eba1e184810735b372e50
exposed:              True
exposed-modules:      Control.Applicative.Alternative Control.Monad.Plus
import-dirs:          /usr/lib/ghc-8.10.4/site-local/monadplus-1.4.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/monadplus-1.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/monadplus-1.4.2
hs-libraries:         HSmonadplus-1.4.2-KgCVjJYdtqvIPizUoJtJae
depends:              base-4.14.1.0
haddock-interfaces:   /usr/share/doc/haskell-monadplus/html/monadplus.haddock
haddock-html:         /usr/share/doc/haskell-monadplus/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

